<template>
    <div>
        <select v-model="greeting">
            <option>Mr.</option>
            <option>Ms.</option>
            <option>Dr.</option>
        </select>
        <input v-model="name" type="text" />
        <h1>Hello {{ greeting }} {{ name }}</h1>
    </div>
</template>

<script>
export default {
    data() {
        return {
            name: "",
            greeting: "Dr."
        };
    }
};
</script>

<style></style>
